--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if the given status is thought to be redirect. See also REDIRECT_STATUS.
full_name: HTTP::Status::redirect?
is_singleton: true
name: redirect?
params: (status)
visibility: public
